body {
	background-image: url('http://precious-memory.net/nature/sunsets/background.jpg');
	background-color: #947fba;
	font-family: Trebuchet MS, Georgia, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #947fba;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding:0px;
}

#container {
margin: 0 auto 0 auto;
width: 800px;
padding: 0px;
}

#header {
	background: url('http://precious-memory.net/nature/sunsets/layout.jpg');
	width: 800px;
	height: 450px;
	margin: 0 auto 0 auto;
	padding: 0px;
}

#content {
	width: 800px;
	margin: 0 auto;
	min-height: 600px;
	padding: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #23334d;
}

#navigation {
	width: auto;
	text-align: center;
	margin: 0 auto;
	padding: 15px;
}

#navigation ul, #navigation li{
	display: inline;
	list-style: none;
}

#navigation a:link, #navigation a:visited {
	float: inherit;
	font-size: 14px;
	font-weight: bold; 
	font-family: Georgia;
	font-style: italic;
	color: #fec38b;
	background:#947fba;
	padding: 5px 22px;
	border-radius: 10px;
}

#navigation a:hover {
	color : #ffffff;
	text-decoration: none;
	background: #797e84;
}

#footer {
	width: 800px;
	height: 50px;
	color: #23334d;
	font-size: 12px;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	margin: 0px auto;
	border-top: 1px dotted #947fba;
	text-align: center;
}

h1 {
	border-bottom: 1px dotted #947fba;
	font-family: Century Gothic;
	font-size: 20px;
	font-weight: normal;
	color: #23334d;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

.letter
	{
	color: #947fba;
	font-family: Century Gothic, times, serif;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 3px;
	padding: 0px;
	text-transform: uppercase;
}

select, input, textarea	{
border: 1px solid #FFFFFF;
border-radius:6px;
font-family: Trebuchet MS, sans-serif;
font-size: 12px;
color: #ffffff;
background-color: #947fba;
}

a:link, a:visited, a:active {
	color: #8575a6;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	background-color: #888984;
	color: #ffffff;
	font-style: italic;
	text-decoration: none;
}